1. shehbaz

    shehbaz Well-Known Member

    Feb 7, 2015
    70
    i am looking php developer who is expert in datalife engine blogs
    i want to update template with datalife engine 12.0 version
    my template is supporting 9.0 dle version and getting some errors with 12.0 version

    pm me if anyone expert
     
  2. hostechsuppor

    hostechsuppor Well-Known Member

    Feb 22, 2017
    55
    Did you find any PHP developer?
     
  3. shehbaz

    shehbaz Well-Known Member

    Feb 7, 2015
    70
    yes with data life engine template expert
     

Share This Page